Issue #3 invalid

Python 2.5 support broken

Andrei Sosnin
created an issue



import pyrepl.readline

File "/usr/lib/python2.5/site-packages/pyrepl-0.8.4-py2.5.egg/pyrepl/", line 30, in <module> from pyrepl import commands File "/usr/lib/python2.5/site-packages/pyrepl-0.8.4-py2.5.egg/pyrepl/", line 376, in <module> from pyrepl import input File "/usr/lib/python2.5/site-packages/pyrepl-0.8.4-py2.5.egg/pyrepl/", line 70 print("pushed",, end='') ^ SyntaxError: invalid syntax


I'm not sure if 2.5 was ever in the list of supported versions... The existence of the egg suggests that it was.

Comments (5)

  1. Log in to comment